#obal_nadpis{
    text-align: center;
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%,0);
}
#erb{
    position: absolute;
    left: 0;
    top: 0;
    border-bottom-right-radius: 50px;
}
#losovat{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,0);
    z-index: 10;
    
}
#animace{
    text-align: center;
    padding-top: 220px;
    z-index: 10;
    font-size: 400%;
}
#bodyx{
    background-color: #F8FFE5;
}
h1{
    color: #2D3142;
    font-size: 350%;
}
#červená{color: #EF476F;}
#zelená{color: #06D6A0;}
#modrá{color: #1B9AAA;}
#tlacitko{
    background-color: #11B8A5;
    border-radius: 15px;
    border: solid #1B9AAA 5px;
    padding: 15px;
    font-size: 200%;
    padding-left: 35px;
    padding-right: 35px;
    transition: 0.4s ease;
}
#tlacitko:hover{
    background-color: #6dd9cc;
    border: solid #43bece 5px;
    transform: translateY(-8px);
    cursor: pointer;
}
#xxh1{
    color: #635255;
}
label{
    font-size: 200%;
    color: #b46e81;
}
#pocet_u, #pocet_vyher{
    height: 25px;
    background-color: #C0E8F9;
}
#losovatxx{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,0);
}
#losovanibtnxx{
    background-color: #C0E8F9;
    border-radius: 15px;
    padding: 10px;
    font-size: 200%;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
    transition: 0.4s ease;
}
#losovanibtnxx:hover{
    transform: translateY(-5px);
}
#bodyxx{
    background-color: #C7B2C5;
}
.radek{
    display: flex;
    align-items: center; /* zarovnání na střed výšky */
    gap: 10px;
    margin-bottom: 15px;
}
#mainxxx, #mainx{
    background-color: #ADACB5;
    padding: 15px;
    border-radius: 15px;
    font-size: 170%;
    border: solid,#2D3142 , 3px;
    transition: 0.4s ease;
}
#mainxxx:hover, #mainx:hover{
    background-color: #ADACB5;
    font-size: 200%;
    cursor: pointer;
}
#mainxxx{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,0);
}
#mainx{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,0);
}
#bodymain{
    background-color: #B0D7FF;
}
footer{
    position: absolute;
    bottom: 0;
    right: 25px;
}
footer p{
    font-size: 130%;
}
#foot1{
    color: #2D3142;;
}
#foot2{
   color: #635255;
}
#foot3{
   color: #1B9AAA;
}

